Service Virtualization

Tech Tips: Installing the DemoServer with a DevTest Install 

09-15-2017 12:43 PM

If you get this error when installing the DemoServer with DevTest:

 

"The selected file does not contain the correct version information for this version of DevTest Solutions."

 

1. Verify the version of the DemoServer matches your installers.
2. In the DevTestDemoServer.zip file, look at the buildinfo-lisa.txt file and it will show the version.
3. If the version matches, then make sure when installing that you reference the DevTestDemoServer.zip file and not the zip file it is contained in.
Example: The DevTest 9.5.1 DemoServer is contained in DevTestDemoServer.zip which is contained in GEN07111930E.zip when you download from CA Support.

 

If still getting an error, then please open a Support case so we may assist you.

Statistics
0 Favorited
2 Views
0 Files
0 Shares
0 Downloads

Tags and Keywords

Related Entries and Links

No Related Resource entered.